/* ===================== NIFTY CORNER STYLES =========================== */
div#top, div#tab-top {
  background-color: #eee;
  margin-top: 0px;
  padding: 10px 0;
}

div#bottom {
  /*background: #dd8321;*/
}

.pageButtons {
  width: 100%;
  padding:5px 0px;
  /*padding: 10px;*/
  background-color: #e2e2d9;
  text-align: left;
}

/* ===================== CONTAINER =========================== */
#container {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
}

/* ===================== HEADER =========================== */
#header {
  position: relative;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 90px;
  /*background: #fff url(../images/gradient.png) bottom left repeat-x;*/
}

/* ===================== USER INFO =========================== */
#userInfo {
  position: absolute;
  top: 5px;
  width: 99.5%;
  font-size: 10px;
  font-weight: bold;
  color: #000;
  text-align: right;
  text-transform: uppercase;
  line-height: 18px;
}

#appInfo {
  position: absolute;
  top: 45px;
  left: 22px;
  font-size: 22px;
  color: #777;
  text-align: right;
  font-family: Times New Roman, tahoma, arial, helvetica, sans-serif;
  font-weight: bold;
  line-height: 18px;
}

/* ===================== HORIZONTAL MENU =========================== */
#horizontalMenu {
  position: absolute;
  top: 70px;
  left: 0px;
  width: 100%;
  height: 20px;
  font-size: 12px;
  text-align: right;
  font-weight: bold;
  text-indent: 118px;
  letter-spacing: .3em;
  z-index: 3;
}

/* ===================== CONTENT ======================== */
#content {
  margin: 20px;
}

/* ===================== FOOTER ========================= */
#footer {
  text-align: center;
}

#footer-wrapper {
	clear: both;
	position: relative;
	width: 100%;
	top: 25px;
}

/* ===================== TABBED PAGE ========================= */
div#menu {
	float:left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
ul#nav, ul#nav li {
	list-style-type:none;
	margin:0px;
	padding:0px;
}
ul#nav {
	margin-left: 0px;
}
ul#nav li {
	float: left;
	margin-right: 3px;
	text-align: center;
}
ul#nav a {
	float:left;
	width: 17em;
	padding: 5px 0px;
	background: #ccc;
	text-decoration:none;
	color: #666;
}
ul#nav a:hover {
	background: #eee;
	color: #FFF;
}
ul#nav li.activelink a, ul#nav li.activelink a:hover {
	background: #eee;
	color: #003;
}
#tab-top {
	clear: both;
	margin-top: 0px;
}

/* ===================== GENERAL STYLES ========================= */
html, body, #container {
  width: 100%;
  min-height: 100%;
  height: 100%;
}

html>body, html>body #container {
  height: auto;
}

body {
  margin: 0px;
  padding: 0px;
  background-color: #fff;
  font-family: Verdana, sans-serif;
  font-size: 11px;
}

p {
  line-height: 12px;
}

h1 {
  text-align: center;
  font-size: 16px;
}

h2 {
  text-align: center;
  font-size: 14px;
}

h3 {
  text-transform: uppercase;
  font-size: 12px;
  text-align: center;
}

h4 {
  font-size: 12px;
  text-align: center;
}

h5 {
  text-transform: uppercase;
  text-align: center;
  font-size: 10px;
}

a:link {
  color: #00244d;
  text-decoration: none;
}

a:visited {
  color: #00244d;
  text-decoration: none;
}

a:active {
  color: #066;
}

a.noDecoration {
  color: white;
}

/* displays page numbers as hyperlinks in table components */
.pag {
	background-color: #eee;
    border: 2px solid #ccc;
	padding: 5px;
}

.paginator {
  font-size: 11px;
  font-family: Verdana, sans-serif;
  letter-spacing: 2px;
  margin: 10px;
}

div#pageName {
	margin: 10px;
}

/* should always be used inside a table td */
.labelText {
  height: 25px;
  text-align: right;
  text-transform: uppercase;
  font-weight: bold;
  color: #306754;
}

.labelCol {
  height: 25px;
  text-align: right;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
}

.labelColFlushLeft {
  height: 25px;
  text-align: left;
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
}

.upperCaseBold {
  font-size: 11px;
  text-transform: uppercase;
  font-weight: bold;
}

/* to display errors on a page */
.error {
  color: red;
  font-size: 11px;
  margin-left: 10px;
}

hr {
  height: 0px;
  color: #4C787E;
  margin-top: -5px;
  margin-left: 10px;
}

.button {
  border: 1px solid #999;
  background-color: #f5f5f5;
  /*cursor: hand;*/
  cursor: pointer;
  font-size: 12px;
}

.even {
  background-color: #ecece6;
  font-family: Verdana, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #4b4b4b;
  height: 25px;
  border: 0px none;
  text-align: left;
  /*text-indent: 4px;*/
}

.odd {
  background-color: #e2e2d9;
  font-family: Verdana, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #4b4b4b;
  height: 25px;
  border: 0px none;
  text-align: left;
  /*text-indent: 4px;*/
}

.text {
  color: #000000;
  font-size: 11px;
  /*text-transform: uppercase;  */
}

.calculateTextBox {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	font-size:11px;
	text-align: right;
	width: 30px;
	border: none;
	background-color: #d5cbbc;
}

.dropDownList {
  background-color: #ffffff;
  border: 1px solid #999;
  height: 17px;
  font-size: 10px;
}

.textField {
  background-color: #ffffff;
  border: 1px solid #999;
  text-align: left;
  text-indent: 3px;
  font-size: 10px;
}

.dateField {
  background-color: #ffffff;
  border: 1px solid #999;
  text-align: left;
  text-indent: 3px;
  font-size: 10px;
  width: 75px;
}

.textAreaField {
  font-family: Verdana, sans-serif;
  font-size: 11px;
  font-size: 10px;
  background-color: #ffffff;
  border: 1px solid #999;
  text-align: left;
  text-indent: 3px;
}

strong {
	font-weight: bold;
}

i {
	font-family: Verdana, sans-serif;
	font-size: 11px;
}

.button {
	margin-left: 10px;
}

p.hp_para_small {font-size: 0.9em; margin:0; line-height:110%;}
p.hp_para_medium {font-size: 1.0em; margin:0; line-height:110%;}
p.hp_para_large {font-size: 1.2em; margin:0; line-height:110%;}

